This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 665119 - [abrt] setroubleshoot-server-3.0.15-1.fc14: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] setroubleshoot-server-3.0.15-1.fc14: Process /usr/bin/python was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:c0eef81edad35b400243faa4ae3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-22 14:41 EST by johnvanrooy
Modified: 2012-08-16 15:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:45:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (100.72 KB, text/plain)
2010-12-22 14:41 EST, johnvanrooy
no flags Details

  None (edit)
Description johnvanrooy 2010-12-22 14:41:31 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python -Es /usr/bin/sealert -s
component: setroubleshoot
crash_function: _cairo_bentley_ottmann_tessellate_rectilinear_polygon
executable: /usr/bin/python
kernel: 2.6.35.9-64.fc14.i686.PAE
package: setroubleshoot-server-3.0.15-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1293046416
uid: 502

How to reproduce
-----
1. Ongoing issues. Problems with using desktop in both gnome and kde
2. Using backup and screen went black
3.
Comment 1 johnvanrooy 2010-12-22 14:41:35 EST
Created attachment 470292 [details]
File: backtrace
Comment 2 Fedora End Of Life 2012-08-16 15:45:37 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.